# Uses of Class
org.apache.zookeeper.CreateOptions.Builder

Packages that use CreateOptions.Builder
Package
Description
org.apache.zookeeper

## Uses of CreateOptions.Builder in org.apache.zookeeper

Methods in org.apache.zookeeper that return CreateOptions.Builder
Modifier and Type
Method
Description
`static CreateOptions.Builder`
CreateOptions.`newBuilder(List<ACL> acl, CreateMode createMode)`
Constructs a builder for `CreateOptions`.
`CreateOptions.Builder`
CreateOptions.Builder.`withTtl(long ttl)`